﻿
Microsoft Visual Studio Solution File, Format Version 12.00
# Visual Studio 15
VisualStudioVersion = 15.0.28010.2016
MinimumVisualStudioVersion = 10.0.40219.1
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "RimOverhaul", "RimOverhaul\RimOverhaul.csproj", "{7220686B-A79D-4048-BF76-2D9793488331}"
EndProject
Global
	GlobalSection(SolutionConfigurationPlatforms) = preSolution
		Debug|Any CPU = Debug|Any CPU
		Release|Any CPU = Release|Any CPU
	EndGlobalSection
	GlobalSection(ProjectConfigurationPlatforms) = postSolution
		{7220686B-A79D-4048-BF76-2D9793488331}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{7220686B-A79D-4048-BF76-2D9793488331}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{7220686B-A79D-4048-BF76-2D9793488331}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{7220686B-A79D-4048-BF76-2D9793488331}.Release|Any CPU.Build.0 = Release|Any CPU
	EndGlobalSection
	GlobalSection(SolutionProperties) = preSolution
		HideSolutionNode = FALSE
	EndGlobalSection
	GlobalSection(ExtensibilityGlobals) = postSolution
		SolutionGuid = {8FE246F7-33DF-4E3F-8607-6CFBE253B5DA}
	EndGlobalSection
EndGlobal
